.ticket-url {
    color: #F7F7F7;
    font-family: 'neue Singular H Variable';
    font-size: 18px;
}
.ticket-url:hover {
    text-decoration: none !important;
    color: #fff;
}
.next-games p.title{
    color: #0A0A14 !important;
}
.next-games p.date {
    color: #0A0A14 !important;
	margin-top: 0 !important;
    font-weight: bold;
}
.section-card .card .second-bloc {
	font-weight: bold;
}

.section-card .card .first-bloc {
	background-size: cover;
    background-position: center;
	background-color: rgb(242,242,242) !important;
}
    
.gamesSwiper .swiper-button-prev, .gamesSwiper .swiper-button-next {
top: inherit;
	bottom:   0;
}

.gamesSwiper {
	position: relative;
}

.bg-basket .first-bloc {
    position: relative;
}

.card-tablette .letter {
    font-family: "VeoliaTowers220524";
    font-size: 105px;
    z-index: 0;
    color: #8cc8fa;
    position: absolute;
    left: 0;
    right: 0;
    top: 29px;
    bottom: 0;
    margin: auto;
    width: auto;
    text-align: center;
}

.bg-basket .curt {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bg-basket .curt .circle {
    width: 60%;
    height: 110%;
    opacity: 1;
    border: #707070 1px solid;
    border-radius: 10000px;
    position: absolute;
    top: -5%;
}

.bg-basket .curt .circle.left {
    left: -37%;
}

.bg-basket .curt .circle.right {
    right: -37%;
}

.bg-basket .curt .middle {
    width: 1px;
    height: 20%;
    background-color: #707070;
    left: 50%;
    margin-left: -1px;
    position: absolute;
}

.bg-basket .curt .middle.top {
    top: 0;
}

.bg-basket .curt .middle.bottom {
    bottom: 0;
}

.section-card .card .first-bloc .text-bloc {
    position: relative;
    z-index: 10;
}


.gameplan-game {
    margin-bottom: 30px;
}

.gameplan-game:last-child {
    margin-bottom: 0;
}

.gamplan-toggle-wrap {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.gameplan-toggle {
    text-align: center;
    color: white;
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
}

.gameplan-toggle > span:nth-child(2) {
    display: none;
}

.gameplan-toggle.open > span:nth-child(2) {
    display: block;
}

.gameplan-toggle.open > span:nth-child(1) {
    display: none;
}

.calendar-toggle {
    background-color: transparent !important;
    border: none !important;
}

.overlay-calender {
    z-index: 2500;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    scroll-behavior: smooth;
    background-color: rgba(0,0,0,0.4);
    justify-content: center;
    padding: 20px;
}

.overlay-calender .calender-desc {
    background-color: #0e181f;
    padding: 20px;
    justify-self: center;
    position: relative;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.overlay-calender .calender-desc .block {
    margin-bottom: 10px;
    padding-bottom: 18px;
    border-bottom: white 1px solid;

}

.overlay-calender .calender-desc .block:last-child {
    border-bottom: none;
}

.overlay-calender .calender-desc .calender-close {
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 4px;
    display: inline-block;
    cursor: pointer;
    z-index: 100;
}

.calendar-toggle {
    background-color: #8CC8FA!important;
    color: #FFF;
    border-radius: 20px;
    padding: 3px 20px !important;
    border: none !important;
}


.section-card .card .first-bloc .text-bloc .title.xxl {
    font-size: 72px !important;
}


@media all and (min-width: 640px) {
    .gameplan-game:nth-last-child(2){
        margin-bottom: 0;
    }
}

@media all and (min-width: 768px) {
    .card-tablette .letter {
        font-size: 124px;
        top: 19px;
    }
}

@media all and (min-width: 991px) {
    .card-tablette .letter {
        top: -10px;
    }
}

@media all and (min-width: 1200px) {
    .card-tablette .letter {
        font-size: 137px;
    }

    .gameplan-game:nth-last-child(3){
        margin-bottom: 0;
    }

    .overlay-calender {
        margin: auto;
        padding: 60px;
    }

    .overlay-calender .calender-desc {
        width: 55vw;
        height: 60vh;
    }

    .gameplan-btn-wrap {
        margin-bottom: 15px !important;
    }
}